KLA11451
Multiple vulnerabilities in Mozilla Firefox ESR
Updated: 06/26/2019
Detect date
?
03/22/2019
Severity
?
Critical
Description

Multiple vulnerabilities were found in Mozilla Firefox ESR. Malicious users can exploit these vulnerabilities to execute arbitrary code and bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. Buffer overflow vulnerability in IonMonkey JIT compiler can be exploited remotely to execute arbitrary code;
  2. Type confusion vulnerability in IonMonkey JIT compiler can be exploited remotely to bypass security restrictions.
Affected products

Mozilla Firefox ESR earlier than 60.6.1

Solution

Update to the latest version
Download Mozilla Firefox ESR

Original advisories

MFSA2019-10

Impacts
?
ACE 
[?]

SB 
[?]
Related products
Mozilla Firefox ESR
CVE-IDS
?
CVE-2019-98107.5Critical
CVE-2019-98130.0Unknown